@font-face {
    font-family: "Cocogoose Pro Regular";
    src: url('fonts/CocogooseProRegular.ttf') format('truetype');
}
@font-face {
    font-family: "Cocogoose Pro Block";
    src: url('fonts/CocogooseProBlockBorder.ttf') format('truetype');
}
@font-face {
    font-family: "Cocogoose Pro Light";
    src: url('fonts/CocogooseProLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Acumin';
    src: url('fonts/Acumin.otf');
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/*scroll*/
::-webkit-scrollbar {
    display: none;
}

/*Barra Gobierno*/
.header-g{
    position: fixed;
    width: 100%;
    z-index:20;
}
#barraGob{
    background-color: #0b231e;
    width: 100%;
    height: 50px;
}
.container-gob{
    padding: 5px 10px 40px 10px;
}
.navbar-brand-gob{
    float: left;
}
.navbar-brand-gob > embed{
    width: 7rem; 
}
.barraGobmx-enlaces{
    float: right;
    padding: 10px 10px 40px 10px;
}
.nav-link{
    color: #ffffff;
    font-family: sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
    text-decoration: none;
    padding-left: 10px;
}

/*Menu Principal*/
#menu-header{
    width: 100%;
    position: fixed;
    height: 85px;
    top: 50px;
    left: 0;
    background-color: #ffffff;
    z-index: 10;
    transition: 0.7s;
    padding: 10px 5px;
}
#menu-header.scroll_down{
    background-color: #ffffff;
    transition: 0.7s;
}
#menu-header.scroll_down > .nav-header > .nav-menu > a:hover{
    color:#8c9996 ;
    transition: 0.7s;
}
.nav-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.container-logo{
    width: 60%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.container-logo > img{
    transition: 0.7s;
}
.container-logo > .logo-1{
    width: 160px;
}
.container-logo > .logo-2{
    width: 185px;
}
.container-logo > .logo-3{
    width: 145px;
}
.container-logo > .logo-4{
    width: 100px;
}
.nav-menu{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 100%;
    width: 40%;
    float: left;
}
.nav.menu > ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-menu > ul > li{
    float: left;
    position: relative;
    font-family: 'Cocogoose Pro Light';
    font-size: 11px;
    font-weight: bold;
    color: #233c7b;
    transition: 0.7s;
    list-style: none;
}
.nav-menu > ul > li > a{
    display: block;
    text-decoration: none;
    color: inherit;
    padding: 0 7px;
    text-align: center;
}
.nav-menu > ul > li > a:hover{
    color: #8c9996;
    transition: 0.7s;
    cursor: pointer;
}
.nav-menu > ul > li > a:not(:only-child):after{
    content: ' ▾';
}
.nav-submenu{
    width: auto;
    position: absolute;
    list-style: none;
    z-index: 1;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    width: auto;
    display: none;
}

.nav-menu > ul > li:hover > ul{
    display: block;
}

.nav-submenu > li{
    width: 100%;
    white-space: nowrap;
    padding: 10px 10px;
    text-align: center;
}
.nav-submenu > li > a{
    color: #233c7b;
    text-decoration: none;
}
.nav-submenu > li > a:hover{
    color: #8c9996;
    transition: 0.7s;
    cursor: pointer;
}
.menu{
    display: none;
}
.menu-line{
    width: 25px;
    height: 5px;
    background-color: #8c9996;
    margin-bottom: 4px;
    border-radius: 3px;
}
#block-blue{
    position: relative;
    float: right;
    width: 100%;
    height: 100vh;
    background-color: #233c7b;
    top: 0;
    left:0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 200px;
    padding-left: 50px;
    padding-right: 50px;
}

.logo-editec > img{
   width: 20vw;
}

#text-banner{
    line-height: 1;
    margin-top: 20px;
    padding: 0 10px;
}

.title-first{
    color: #ee7044;
    font-family: 'Cocogoose Pro Regular';
    font-size: 5em; 
}
.block-title{
    font-family: 'Cocogoose Pro Block';
    color: #ffffff;
    font-size: 4em;  
}
.year{
    font-family: 'Acumin';
    color: #8c9996;
    font-size: 5em;
    font-weight: bolder;
}

.description{
    width: 100%;
    position: relative;
    float: left;
    display: flex;
    flex-direction: column;
    padding: 50px 70px;
    font-family: 'Acumin';
}

.introduction{
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 40px;
}

.title{
    color: #233c7b;
    font-size: 1.8em;
    font-style: italic;
    font-size: bolder;
    letter-spacing: 3px;
}

.introduction > p{
    color: #233c7b;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 2;
}

.procedure{
    text-align: justify;
}

.procedure > h1{
    color: #ee7044;
    font-weight: bold;
    font-size: 1.6em;
    font-style: italic;
    letter-spacing: 2px;
}

/*Estilos para colapsar un div*/
.wrap-collabsible{
    margin: 1.2em 0;
}

input[type='checkbox']{
    display: none;
}

.lbl-toggle{
    display: block;
    font-family: 'Acumin';
    font-size: 1.7em;
    font-style: italic;
    color: #233c7b;
    font-weight: bolder;
    padding: 1rem;
    background-color: transparent;
    cursor: pointer;
    border: none;
    transition: all 0.25s ease-out;
}

.lbl-toggle:hover{
    color: #ee7044;
}

.lbl-toggle::before{
    content: ' ';
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid currentColor;
    vertical-align: middle;
    margin-right: 0.7rem;
    transform: translateY(-2px);
    transition: all 0.2s ease-out;
}

.collapsible-content .content-inner{
    border: 3px solid #ee7044;
    border-radius: 20px;
    padding: 1rem 2rem;
}

.content-inner > p{
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1.5px;
}

.content-inner > p > span{
    font-weight: bold;
}

.button > a{
    text-decoration: none;
    font-family: 'Acumin';
    letter-spacing: 2px;
    padding: 10px;
    color: #233c7b;
    border: 2px solid #233c7b;
    font-weight: bolder;
    font-size: 14px;
    border-radius: 15px 15px 0;
    background-color: transparent;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.button{
    display: flex;
    justify-content: center;
    font-style: normal;
}
    
.button > a:hover{
    background-color: #13245c;
    border: none;
    color: #ffffff; 
    transform: translateY(-7px);  
    box-shadow: 0px 10px 25px rgba(46, 152, 229, 0.445);
}

.collapsible-content{
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.toggle:checked + .lbl-toggle{
    border-radius: 20px;
}

.toggle:checked + .lbl-toggle + .collapsible-content{
    max-height: 10000vh;
}

.toggle:checked + .lbl-toggle::before{
    transform: rotate(90deg) translateX(-3px);
}

.lbl-toggle-2{
    display: block;
    font-family: 'Acumin';
    font-size: 1.7em;
    font-style: italic;
    color: #233c7b;
    font-weight: bolder;
    padding: 1rem;
    background-color: transparent;
    cursor: pointer;
    border: none;
    transition: all 0.25s ease-out;
}

.lbl-toggle-2:hover{
    color: #ee7044;
}

.lbl-toggle-2::before{
    content: ' ';
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid currentColor;
    vertical-align: middle;
    margin-right: 0.7rem;
    transform: translateY(-2px);
    transition: all 0.2s ease-out;
}

.collapsible-content-2 .content-inner-2{
    border: 3px solid #ee7044;
    border-radius: 20px;
    padding: 1rem 2rem;
}

.content-inner-2 > p{
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1.5px;
}

.content-inner-2 > p > span{
    font-weight: bold;
}

.collapsible-content-2{
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.toggle-2:checked + .lbl-toggle-2 + .collapsible-content-2{
    max-height: 10000vh;
}

.toggle-2:checked + .lbl-toggle-2::before{
    transform: rotate(90deg) translateX(-3px);
}

.lbl-toggle-3{
    display: block;
    font-family: 'Acumin';
    font-size: 1.7em;
    font-style: italic;
    color: #233c7b;
    font-weight: bolder;
    padding: 1rem;
    background-color: transparent;
    cursor: pointer;
    border: none;
    transition: all 0.25s ease-out;
}

.lbl-toggle-3:hover{
    color: #ee7044;
}

.lbl-toggle-3::before{
    content: ' ';
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid currentColor;
    vertical-align: middle;
    margin-right: 0.7rem;
    transform: translateY(-2px);
    transition: all 0.2s ease-out;
}

.collapsible-content-3 .content-inner-3{
    border: 3px solid #ee7044;
    border-radius: 20px;
    padding: 1rem 2rem;
}

.content-inner-3 > p{
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1.5px;
}

.content-inner-3 > p > span{
    font-weight: bold;
}

.collapsible-content-3{
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.toggle-3:checked + .lbl-toggle-3 + .collapsible-content-3{
    max-height: 10000vh;
}

.toggle-3:checked + .lbl-toggle-3::before{
    transform: rotate(90deg) translateX(-3px);
}

.lbl-toggle-4{
    display: block;
    font-family: 'Acumin';
    font-size: 1.7em;
    font-style: italic;
    color: #233c7b;
    font-weight: bolder;
    padding: 1rem;
    background-color: transparent;
    cursor: pointer;
    border: none;
    transition: all 0.25s ease-out;
}

.lbl-toggle-4:hover{
    color: #ee7044;
}

.lbl-toggle-4::before{
    content: ' ';
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid currentColor;
    vertical-align: middle;
    margin-right: 0.7rem;
    transform: translateY(-2px);
    transition: all 0.2s ease-out;
}

.collapsible-content-4 .content-inner-4{
    border: 3px solid #ee7044;
    border-radius: 20px;
    padding: 1rem 2rem;
}

.content-inner-4 > p{
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1.5px;
}

.text-center{
    text-align: center;
}

.content-inner-4 > p > span{
    font-weight: bold;
}

.collapsible-content-4{
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.toggle-4:checked + .lbl-toggle-4 + .collapsible-content-4{
    max-height: 10000vh;
}

.toggle-4:checked + .lbl-toggle-4::before{
    transform: rotate(90deg) translateX(-3px);
}

.table-container{
    padding: 0 5%;
    margin: 0 20px;
}

.heading{
    font-family: 'Acumin';
    font-style: italic;
    font-weight: bolder;
    font-size: 1.2em;
    text-align: center;
    line-height: 1;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.table{
    width: 100%;
    border-collapse: collapse;
    border: 2px solid #233c7b;
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1.5px;
}

.table > thead{
    border: 2px solid #233c7b;
    text-align: center;
}

.table > thead > tr > th{
    font-weight: bold;
    padding: 12px;
    vertical-align: top;
    border: 2px solid #233c7b;
}

.table > tbody > tr > td{
    border: 2px solid #233c7b;
    text-align: left;
    padding: 12px;
}

.table > tbody > tr > td >a{
    color: #233c7b;
    text-decoration: none;
    font-weight: bold;
}

.alert-bottom{
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
}

#contact{
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 50px 50px;
    
}

.info-contact{
    font-family: 'Acumin';
    color: #233c7b;
    font-weight: bold;
    text-align: center;
}

.form-contact{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center ;
}

.principal{
    width: 500px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.principal > input{
    width: 45%;
    font-size: 12px;
    padding: 10px;
    border: 2px solid #233c7b;
    border-radius: 5px;
    font-family: 'Acumin';
}
.asunto{
    width: 100%;
    margin-bottom: 30px;
}

.asunto > input{
    width: 100%;
    font-size: 12px;
    padding: 10px;
    border: 2px solid #233c7b;
    border-radius: 5px;
    font-family: 'Acumin';
}

.mensaje{
    width: 100%;
    margin-bottom: 30px;
}

.mensaje > textarea{
    width: 100%;
    font-size: 12px;
    height: 100px;
    padding: 10px;
    border: 2px solid #233c7b;
    border-radius: 5px;
    resize: none;
    font-family: 'Acumin';
}

.submit > input[type="submit"]{
    font-family: 'Acumin';
    letter-spacing: 2px;
    padding: 10px;
    color: #233c7b;
    border: 2px solid #233c7b;
    font-weight: bolder;
    font-size: 12px;
    border-radius: 15px 15px 0;
    background-color: transparent;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.submit > input[type="submit"]:hover{
    background-color: #71d9c7;
    border: none;
    color: #ffffff; 
    transform: translateY(-7px);  
    box-shadow: 0px 10px 25px rgba(46, 223, 229, 0.445);
}

footer{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #233c7b;
    padding: 30px;
}
.contact-text{
    display: flex;
    flex-direction: column;
}
.direccion,
.contact{
    font-family: 'Acumin';
    color: #ffffff;
}
.direccion > h2,
.contact > h2{
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 1.5;
    text-transform: uppercase;
}
.map{
    width: 50%;
}

.map > iframe{
    width:100%; 
    height:300px; 
    border:0;
}

/*RESPONSIVE*/
@media (min-width: 1680px) and (max-width: 1920px){
    .nav-menu > ul > li{
        padding: 0 10px;
    }
    .block-title{
        font-size: 6.5em;
    }
    .year{
        font-size: 5.5em;
    }
    .info-contact{
        font-size: 1.2em;
    }
    .content-inner > p,
    .content-inner-2 > p,
    .content-inner-3 > p,
    .content-inner-4 > p{
        font-size: 17px;
    }
    .heading{
        font-size: 1.3em;
    }
    table{
        font-size: 17px;
    }
    .alert-bottom{
        font-size: 2em !important;
    }

}

@media screen and (max-width:1024px) {
    #menu-header{
        height: 80px;
        padding: 10px 20px;
    }

    nav{
        justify-content:center;
    }

    .container-logo {
        width: 80%;
        justify-content: space-around;
        align-items:center;
    }

    .nav-menu{
        position: fixed;
        height: 100vh;
        top: 0;
        right: 0;
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: all 1s ease;
        background-color: #233c7b;
        padding: 20px 0;
        overflow:scroll;
    }

    .first {

        -webkit-clip-path: circle(0% at 100% 0%);
        clip-path: circle(0% at 100% 0%);

    }

    .second {

        -webkit-clip-path: circle(150% at 100% 0%);
        clip-path: circle(150% at 100% 0%);

    }

    .nav-menu > ul > li{
        color: #ffffff;
        float: none;
        margin-bottom: 60px;  
    }
    .nav-submenu{
        position: static;
        width: 100%;
        background-color: #233c7b;
        box-shadow: none;
    }
    .nav-submenu > li{
        margin-top: 30px;
    }
    .nav-submenu > li > a{
        color: #ffffff
    }
    .menu{
        display: block;
        float: right;
        cursor: pointer;
        z-index: 100;
    }

    #nav-list.active{
        display: flex;
    }

    .title-first{
        font-size: 5em;
    }
    .block-title{
        font-size: 4.5em;
    }

    #contact{
        flex-direction: column;
    }

    .info-contact{
        margin-bottom: 3em;
    }
}

@media screen and (max-width:820px) {
    
    .container-logo{
        width: 90%;
    }
    .logo-editec > img{
        width: 30vw;
    }

    .title-first{
        font-size: 4em;
    }

    .block-title{
        font-size: 4.9em;
    }

    .title{
        font-size: 1.2em;
    }

    .lbl-toggle,
    .lbl-toggle-2,
    .lbl-toggle-3,
    .lbl-toggle-4{
        font-size: 1.3em;
    }

    .table-container{
        padding: 0;
        margin: 0;
    }

    .alert-bottom{
        font-size: 1.2em;
    }
    .map{
        width: 80%;
        display: flex;
        justify-content: flex-end;
    }
}

@media screen and (max-width:600px){
    .container-logo > .logo-1,
    .container-logo > .logo-2{
        display: none;
    }

    .title-first{
        font-size: 3.8em;
    }

    .block-title{
        font-size: 4.5em;
    }
    .table{
        border:none;
    }

    .table > thead{
        display: none;
    }

    .table, .table tbody, .table tr, .table td{
        display:block;
        width: 100%;
    }

    .table tr{
        margin-bottom: 15px;
    }

    .table > tbody > tr > td{
        text-align: start;
        padding-left: 50%;
        position: relative;
        font-size: 14px;
    }

    .table > tbody > tr > td::before{
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        padding-left: 15px;
        font-weight: bold;
        text-align: left;
        color: #000000;
        vertical-align: middle
    }
    .map{
        width: 100%;
    }
    .map > iframe{
       height: 260px;
    }

}

@media (max-width: 790px) and (orientation:landscape){
    #menu-header{
        padding: 10px 20px;
    }
    .container-logo > .logo-1,
    .container-logo > .logo-2{
        display: none;
    }
    .nav-menu{
        justify-content: center;
    }
    .nav-menu > ul > li{
        margin-bottom: 10px;
    }
    .nav-submenu > li{
        margin-top: 5px;
    }
    #block-blue{
        height: 140vh;
        padding-top: 140px;
    }

    .title-first{
        font-size: 3.5em;
    }
    .block-title{
        font-size: 3em;
    }
    .year{
        font-size: 2.5em;
    }

    .title{
        font-size: 1em;
    }

    .procedure > h1{
        font-size: 1.3em;
    }

    .lbl-toggle,
    .lbl-toggle-2,
    .lbl-toggle-3,
    .lbl-toggle-4{
        font-size: 1.2em;
    }

    .table{
        border:none;
    }

    .table > thead{
        display: none;
    }

    .table, .table tbody, .table tr, .table td{
        display:block;
        width: 100%;
    }

    .table tr{
        margin-bottom: 15px;
    }

    .table > tbody > tr > td{
        text-align: start;
        padding-left: 50%;
        position: relative;
        font-size: 14px;
    }

    .table > tbody > tr > td::before{
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        padding-left: 15px;
        font-weight: bold;
        text-align: left;
        color: #000000;
        vertical-align: middle
    }

}

@media screen and (max-width:480px){
    .barraGobmx-enlaces{
        display: none;
    }
    .container-logo{
        width: 95%;
        justify-content: center;
    }
    .container-logo > .logo-3{
        width: 120px;
    }
    .container-logo > .logo-4{
        width: 182px;
    }
    #menu-header{
        padding: 10px 10px;
    }

    #block-blue{
        padding-left: 10px;
        padding-top: 250px;
    }
    .title-first{
        font-size: 2em;
    }
    .block-title{
        font-size: 2em;
    }

    .year{
        font-size: 2em;
    }

    .description{
        padding: 50px 10px;
    }

    .title{
        font-size: 0.9em;
        text-align: center;
    }

    .introduction > p{
        font-size: 15px;
        text-align: start;
    }
    
    .procedure > h1{
        font-size: 1em;
    }

    .lbl-toggle,
    .lbl-toggle-2,
    .lbl-toggle-3,
    .lbl-toggle-4{
        font-size: 1em;
        text-align: start;
    }

    .content-inner > p,
    .content-inner-2 > p,
    .content-inner-3 > p,
    .content-inner-4 > p{
        font-size: 13px;
    }

    .heading{
        font-size: 0.9em;
        text-align: center;
        font-weight: bold;
    }

    .table{
        border:none;
    }

    .table > thead{
        display: none;
    }

    .table, .table tbody, .table tr, .table td{
        display:block;
        width: 100%;
    }

    .table tr{
        margin-bottom: 15px;
    }

    .info-contact{
        font-size: 0.6em;
    }

    .table > tbody > tr > td{
        text-align: end;
        padding-left: 50%;
        position: relative;
        font-size: 13px;
    }

    .table > tbody > tr > td::before{
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        padding-left: 15px;
        font-weight: bold;
        text-align: left;
        color: #000000;
        vertical-align: middle
    }

    .button > a {
        font-size: 12px;
        text-align: center;
    }

    #contact{
        padding: 0;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .form-contact{
        justify-content: flex-start;
        width: 100%;
    }

    .principal{
        width: 100%;
        flex-direction: column;
    }

    .principal > input{
        width: 100%;
        margin-top: 30px;
    }

    footer{
        padding: 5px;
    }

    .direccion,
    .contact{
        font-size: 10px;
    }

    .map > iframe{
        height: 160px;
    }
}
@media (min-width:2560px) and (max-width: 3840px){
    .container-logo > .logo-1{
        width: 180px;
    }
    .container-logo > .logo-2{
        width: 200px;
    }
    .container-logo > .logo-3{
        width: 155px;
    }
    .container-logo > .logo-4{
        width: 200px;
    }
    .nav-menu > ul > li{
        font-size: 13px;
        padding: 0 15px;
    }
    .title-first{
        font-size: 7.8em;
    }
    .block-title{
        font-size: 10em;
    }
    .year{
        font-size: 10em;
    }
    .title{
        font-size: 2.8em;
    }
    .introduction > p{
        font-size: 40px;
    }
    .procedure > h1{
        font-size: 2.6em;
    }
    .lbl-toggle,
    .lbl-toggle-2,
    .lbl-toggle-3,
    .lbl-toggle-4{
        font-size: 2.7em;
    }

    .content-inner > p,
    .content-inner-2 > p,
    .content-inner-3 > p,
    .content-inner-4 > p{
        font-size: 25px;
    }
    .table > tbody > tr > td{
        font-size: 25px;
    }
    .table > thead > tr > th{
        font-size: 25px;
    }
    .heading{
        font-size: 1.6em;
    }
    .alert-bottom{
        font-size: 2.4em !important;
    }
    .info-contact{
        font-size: 1.8em;
    }

    .principal > input,
    .asunto > input{
        font-size: 20px;
    }

    .mensaje > textarea{
        height: 200px;
        font-size: 20px;
    }
    .submit > input[type="submit"]{
        font-size: 20px;
    }
}
@media (min-width:4096px) and (max-width: 5120px){
    .container-logo > .logo-1{
        width: 180px;
    }
    .container-logo > .logo-2{
        width: 200px;
    }
    .container-logo > .logo-3{
        width: 160px;
    }
    .container-logo > .logo-4{
        width: 100;
    }
    .nav-menu > ul > li{
        font-size: 13px;
        padding: 0 20px;
    }
    .logo-editec > img{
        width: 10vw;
    }
    .title-first{
        font-size: 8.8em;
    }
    .block-title{
        font-size: 11em;
    }
    .year{
        font-size: 11em;
    }
    .title{
        font-size: 3.8em;
    }
    .introduction > p{
        font-size: 50px;
    }
    .procedure > h1{
        font-size: 3.6em;
    }
    .lbl-toggle,
    .lbl-toggle-2,
    .lbl-toggle-3,
    .lbl-toggle-4{
        font-size: 3.7em;
    }

    .collapsible-content,
    .collapsible-content-2,
    .collapsible-content-3,
    .collapsible-content-4{
        width: 50%;
    }

    .button > a{
        font-size: 35px;
        padding: 20px;
        border: 4px solid #233c7b;
    }

    .content-inner > p,
    .content-inner-2 > p,
    .content-inner-3 > p,
    .content-inner-4 > p{
        font-size: 35px;
    }
    .table > tbody > tr > td{
        font-size: 35px;
    }
    .table > thead > tr > th{
        font-size: 35px;
    }
    .heading{
        font-size: 2em;
    }
    .alert-bottom{
        font-size: 2.8em !important;
    }
    .info-contact{
        font-size: 1.8em;
    }

    .principal > input,
    .asunto > input{
        font-size: 20px;
    }

    .mensaje > textarea{
        height: 200px;
        font-size: 20px;
    }
    .submit > input[type="submit"]{
        font-size: 20px;
    }
}

mark2 {
  background: Cyan;
}

.botonejemplo {
  display: inline-block;
  background-color: #39FF14; /* verde fluorescente */
  color: black;
  padding: 4px 12px; /* compacto verticalmente */
  text-decoration: none;
  font-weight: bold;
  border-radius: 6px;
  box-shadow: 0 0 6px #39FF14, 0 0 12px #39FF14;
  transition: all 0.3s ease;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2;
}

.botonejemplo:hover {
  background-color: #00FFFF; /* cian fluorescente */
  box-shadow: 0 0 8px #00FFFF, 0 0 16px #00FFFF;
}
  

